<mat-card class="friend-card" (click)="redirectTo('/posts/'+user.id)">
  <img src="{{user.avatar}}" class="friend-avatar">
  <div class="online-light" *ngIf="isOnline"></div>
  <div class="offline-light" *ngIf="!isOnline"></div>
  <h4 class="friend-text">{{user.name}} {{user.lastName}}</h4>
</mat-card>
